Bug 138312 - [EFL] Bump LLVM to version 3.5.0
Summary: [EFL] Bump LLVM to version 3.5.0
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: JavaScriptCore (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 143605
  Show dependency treegraph
 
Reported: 2014-11-03 08:33 PST by Dániel Bátyai
Modified: 2015-04-10 07:13 PDT (History)
4 users (show)

See Also:


Attachments
Patch (4.98 KB, patch)
2014-11-03 08:40 PST, Dániel Bátyai
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dániel Bátyai 2014-11-03 08:33:43 PST
Update jhbuild to use version 3.5.0 of LLVM and Clang
Comment 1 Dániel Bátyai 2014-11-03 08:40:50 PST
Created attachment 240850 [details]
Patch
Comment 2 Csaba Osztrogonác 2014-11-04 05:58:46 PST
Comment on attachment 240850 [details]
Patch

LGTM, r=me.

Just out of curiosity, is there any chance to push these patches to upstream LLVM?
Comment 3 WebKit Commit Bot 2014-11-04 06:37:48 PST
Comment on attachment 240850 [details]
Patch

Clearing flags on attachment: 240850

Committed r175545: <http://trac.webkit.org/changeset/175545>
Comment 4 WebKit Commit Bot 2014-11-04 06:37:51 PST
All reviewed patches have been landed.  Closing bug.